{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reštartovať a aktualizovať – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook je spustený na hlavnom paneli",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Spustiť sledovanie výkonu",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Zastaviť sledovanie výkonu",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Povoliť monitorovanie výkonu",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Zaznamenať sledovanie výkonu na 1 minútu",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Zaznamenáva sa sledovanie...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Spustiť sledovanie siete",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Zastaviť sledovanie siete",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Spustiť sledovanie pamäte",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Zastaviť sledovanie pamäte",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Vytvoriť snímku haldy",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Sníma sa snímka haldy...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Spustiť zber odpadu",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Prebieha zber odpadu...",
  "idSystemTrayPopupMenuMinimizeTitle": "Skryť pri minimalizovaní",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook je minimalizovaný",
  "idSystemTrayNotificationMessageOnMinimize": "Po minimalizovaní okna programu Outlook môžete jeho pôvodnú veľkosť obnoviť kliknutím na túto ikonu.",
  "idSystemTrayNotificationTitleRestartRecommended": "Odporúča sa reštart",
  "idSystemTrayNotificationMessageRestartRecommended": "Zistili sme, že vaša relácia má neobvykle vysokú spotrebu pamäte. Kliknutím sem reštartujte Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Zvážte kontaktovanie podpory",
  "idSystemTrayNotificationMessageContactSupport": "Outlook predtým narazil na problém s veľkým množstvom pamäte. Pomôžte nám to nahlásiť pomocou služby Pomocník | Podpora.",
  "idSystemTrayNotificationTitleCollectingLogs": "Zhromažďujú sa denníky",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook zhromažďuje denníky. Čoskoro očakávajte súbor zip v novom okne.",
  "idSystemTrayPopupMenuQuitTitle": "Ukončiť",
  "idSystemTrayPopupMenuQuitTitle.comment": "Text pre možnosť ukončenia v miestnej ponuke na hlavnom paneli",
  "idSystemTrayPopupMenuStorePromptTitle": "Kontrola uloženia príkazu v aplikácii",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Text pre možnosť uloženia príkazu v kontextovom okne panela úloh na interné použitie",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Zhromaždiť denníky",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Text pre možnosť vytvoriť snímku v kontextovej ponuke na paneli úloh",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Prebieha zhromažďovanie...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Text na vytvorenie možnosti snímky v kontextovej ponuke na paneli úloh",
  "idInstallerOfflineMessage": "Ak chcete pokračovať, pripojte sa na internet.",
  "idInstallerOfflineMessage.comment": "Text v našom inštalátore, ktorý informuje používateľa, že musí mať sieťové pripojenie, aby mohol pokračovať v inštalácii",
  "idInstallerOfflineCancelButtonText": "Zrušiť",
  "idInstallerOfflineCancelButtonText.comment": "Text tlačidla zrušenia, ktoré sa zobrazuje pod správou informujúcou používateľa, že musí mať sieťové pripojenie, aby mohol pokračovať v inštalácii",
  "idrestartOutlookPromptTitle": "Reštartovať Outlook",
  "idrestartOutlookPromptMessage": "Pred pokračovaním si uložte prácu.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Prístupnosť",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interné komponenty vyrovnávacej pamäte aplikácií",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interné komponenty objektov BLOB",
  "idSystemTrayPopupMenuFlagsTitle": "Príznaky",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramy",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Interné komponenty IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Kontrola",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interné komponenty médií",
  "idSystemTrayPopupMenuTracingTitle": "Sledovanie",
  "idSystemTrayPopupMenuSurfTitle": "Surfovanie",
  "idSystemTrayPopupMenuPolicyTitle": "Politika",
  "idNavigationBlockedDueToZone": "Outlook zablokoval prístup k prepojeniam na súbory internetovej zóny",
  "idSystemTrayPopupMenuTaskManagerTitle": "Správca úloh prehliadača",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interní pracovníci služby",
  "idSystemTrayNotificationTitleNotifySafeMode": "Núdzový režim",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook je v núdzovom režime s obmedzenou funkčnosťou.",
  "idSafeModeNotificationTitle": "Núdzový režim Outlooku",
  "idSafeModeWarningMessage": "Outlook sa reštartuje o 1 deň. Uložte všetku prebiehajúcu prácu.",
  "idSafeModeRestartWarningMessage": "Outlook sa reštartuje o 2 minúty. Uložte všetku prebiehajúcu prácu.",
  "idSafeModeRestartMessage": "Outlook sa reštartuje.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Režim obnovenia",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook je v režime obnovenia s obmedzenou funkčnosťou.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Spustilo sa sledovanie diagnostiky",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Sledovanie diagnostiky sa dokončilo",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Spustilo sa sledovanie výkonu",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Sledovanie výkonu sa dokončilo",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Časované sledovanie výkonu sa spustilo na 1 minútu",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Zhromažďovanie snímky haldy. Aplikácia možno nakrátko nereaguje.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Snímka haldy sa dokončila",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Sledovanie siete sa spustilo",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Sledovanie siete sa dokončilo",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Spustiť zhromažďovanie denníkov WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Zastaviť zhromažďovanie denníkov WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Bolo spustené zhromažďovanie denníkov WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Bolo dokončené zhromažďovanie denníkov WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Spustiť sledovanie WEBView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Zastaviť sledovanie WEBView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Bolo spustené sledovanie WEBView2 ETW",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Sledovanie WEBView2 ETW dokončené",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Spustiť sledovanie WEBView2 ETW (spustiť ako správca)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Sledovanie WebView2 ETW vyžaduje oprávnenia správcu. Reštartujte Outlook ako správca."
}